@media (max-width: 560px){
  .heading{
    margin-bottom: 25px;
  }
}

.textpage-certlist{
  margin: 25px 0 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.textpage-certlist__item{
  border-radius: 16px;
  background: #F6F6F6;
  width: calc(50% - 8px);
  font-size: 14px;
  line-height: 1.3;
  padding: 10px;
  display: flex;
  align-items: center;
}
.textpage-certlist__item:nth-child(odd):last-child{
  width: 100%;
}
.textpage-certlist__img{
  width: 68px;
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 20px;
}
.textpage-certlist__text{
  flex: 1;
}
@media (max-width: 1200px){
  .textpage-certlist{
    flex-direction: column;
  }
  .textpage-certlist__item{
    width: 100%;
  }
}


.textpage-pdf{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 6px;
  min-height: 68px;
  padding-left: 88px;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 500;
  margin-top: 50px;
}
.textpage-pdf + .textpage-pdf{
  margin-top: 20px;
}
.textpage-pdf + *:not(.textpage-pdf){
  margin-top: 50px;
}
.textpage-pdf::before{
  content: 'PDF';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 68px;
  aspect-ratio: 1 / 1;
  background-color: #1D353D;
  border-radius: 16px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.textpage-pdf:hover::before{
  background-color: #2b4751;
}
.textpage-pdf__name{
  color: #393A3C;
}
.textpage-pdf__size{
  color: #C8C8C8;
}
@media (max-width: 1200px){
  .textpage-pdf br{
    display: none;
  }
}
@media (max-width: 992px){
  .textpage-pdf{
    padding-left: 76px;
    margin-top: 36px;
  }
  .textpage-pdf + .textpage-pdf{
    margin-top: 36px;
  }
  .textpage-pdf + *:not(.textpage-pdf){
    margin-top: 36px;
  }
  .textpage-pdf::before{
    width: 60px;
  }
  .textpage-pdf__name{
    font-size: 14px;
    line-height: 1.2;
  }
  .textpage-pdf__size{
    font-size: 14px;
    line-height: 1.4;
  }
}

.infsec-booklet{
  position: relative;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  width: 1168px;
  height: 403px;
  padding: 50px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 130px 0;
}
.infsec-booklet::before{
  content: '';
  position: absolute;
  z-index: -1;
  top: -130px;
  bottom: -130px;
  left: -50vw;
  right: -50vw;
  background: #F5F5F5;
}
.infsec-booklet__bg,.infsec-booklet__mobbg{
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 32px;
}
.infsec-booklet__mobbg{
  display: none;
}
.infsec-booklet__title{
  position: relative;
  z-index: 1;
  top: -4px;
  font-size: 40px;
  line-height: 1.2;
  font-weight: 700;
  color: #fff;
  max-width: 610px;
}
.infsec-booklet__button{
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  width: fit-content;
  background: #fff;
  color: #393A3C !important;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  padding: 17px 41px 19px;
  border-radius: 16px;
}
.infsec-booklet__button::after{
  content: '';
  display: block;
  margin-left: 12px;
  position: relative;
  top: 2px;
  width: 16px;
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_6606_173)'%3E%3Cpath d='M8 10C7.73478 10 7.48043 9.89464 7.29289 9.70711C7.10536 9.51957 7 9.26522 7 9V1C7 0.734784 7.10536 0.48043 7.29289 0.292893C7.48043 0.105357 7.73478 0 8 0C8.26522 0 8.51957 0.105357 8.70711 0.292893C8.89464 0.48043 9 0.734784 9 1V9C9 9.26522 8.89464 9.51957 8.70711 9.70711C8.51957 9.89464 8.26522 10 8 10Z' fill='%23393A3C'/%3E%3Cpath d='M8.00019 10.9963C7.86858 10.997 7.73812 10.9718 7.61628 10.922C7.49444 10.8723 7.38363 10.799 7.29019 10.7063L4.29019 7.70628C4.10188 7.51798 3.99609 7.26258 3.99609 6.99628C3.99609 6.72998 4.10188 6.47458 4.29019 6.28628C4.47849 6.09798 4.73388 5.99219 5.00019 5.99219C5.26649 5.99219 5.52188 6.09798 5.71019 6.28628L8.00019 8.58628L10.2902 6.28628C10.3834 6.19304 10.4941 6.11908 10.6159 6.06862C10.7378 6.01816 10.8683 5.99219 11.0002 5.99219C11.132 5.99219 11.2626 6.01816 11.3844 6.06862C11.5063 6.11908 11.6169 6.19304 11.7102 6.28628C11.8034 6.37952 11.8774 6.49021 11.9278 6.61203C11.9783 6.73385 12.0043 6.86442 12.0043 6.99628C12.0043 7.12814 11.9783 7.25871 11.9278 7.38053C11.8774 7.50235 11.8034 7.61304 11.7102 7.70628L8.71019 10.7063C8.61674 10.799 8.50593 10.8723 8.38409 10.922C8.26225 10.9718 8.13179 10.997 8.00019 10.9963Z' fill='%23393A3C'/%3E%3Cpath d='M10.5 16H5.5C4.04212 15.9974 2.64471 15.417 1.61383 14.3862C0.582955 13.3553 0.00264349 11.9579 0 10.5L0 10C0 9.73478 0.105357 9.48043 0.292893 9.29289C0.48043 9.10536 0.734784 9 1 9C1.26522 9 1.51957 9.10536 1.70711 9.29289C1.89464 9.48043 2 9.73478 2 10V10.5C2 11.4283 2.36875 12.3185 3.02513 12.9749C3.6815 13.6313 4.57174 14 5.5 14H10.5C11.4283 14 12.3185 13.6313 12.9749 12.9749C13.6313 12.3185 14 11.4283 14 10.5V10C14 9.73478 14.1054 9.48043 14.2929 9.29289C14.4804 9.10536 14.7348 9 15 9C15.2652 9 15.5196 9.10536 15.7071 9.29289C15.8946 9.48043 16 9.73478 16 10V10.5C15.9974 11.9579 15.417 13.3553 14.3862 14.3862C13.3553 15.417 11.9579 15.9974 10.5 16Z' fill='%23393A3C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_6606_173'%3E%3Crect width='16' height='16' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.infsec-booklet__button:hover{
  background: #d7ddea;
}
.infsec-booklet__img{
  position: absolute;
  z-index: 1;
  right: 5px;
  top: 50%;
  transform: translateY(-48%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 522px;
  aspect-ratio: 1044 / 933;
}
@media (max-width: 1200px){
  .infsec-booklet{
    width: 100%;
  }
  .infsec-booklet__title{
    font-size: 30px;
    max-width: 440px;
  }
  .infsec-booklet__img{
    width: 440px;
  }
}
@media (max-width: 992px){
  .infsec-booklet__title{
    max-width: 400px;
  }
  .infsec-booklet__img{
    width: 385px;
  }
}
@media (max-width: 767px){
  .infsec-booklet{
    width: 100%;
    left: 0;
    transform: none;
    height: auto;
    padding: 24px 20px;
    margin: 93px 0;
  }
  .infsec-booklet::before{
    top: -93px;
    bottom: -93px;
  }
  .infsec-booklet__bg{
    display: none;
  }
  .infsec-booklet__mobbg{
    display: block;
    border-radius: 16px;
  }
  .infsec-booklet__title{
    top: 0;
    font-size: 20px;
    max-width: unset;
  }
  .infsec-booklet__button{
    width: 100%;
    justify-content: center;
    font-size: 15px;
    line-height: 16px;
    padding: 13px 50px;
    border-radius: 8px;
    margin: -30px auto 0;
  }
  .infsec-booklet__button::after{
    content: '';
    display: block;
    margin-left: 12px;
    position: relative;
    top: 2px;
    width: 16px;
  }
  .infsec-booklet__img{
    position: relative;
    right: auto;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 287px;
    margin: -19px 0 0;
  }
}

.free-test-v2{
  display: none;
}
